/*
Theme Name: Bloomsbury Child
Theme URI: http://www.bloomsbury.co.nz
Description: A child theme of Bloomsbury Theme
Author: NZDigital
Author URI: http://www.nzdigital.co.nz
Version: 1.0.0
Template: bloomsbury
*/
@import url("../bloomsbury/style.css");
@import url("./base.css");
@import url("./additional.css");
@import url("./braintree.css");


.woocommerce-page ul.products li.product .product_info_box, .woocommerce ul.products li.product .product_info_box {
    background-color: #fff;
}

.woocommerce ul.products li.product span.product-title, .woocommerce aside ul.product_list_widget li a, aside ul.product_list_widget li a {
    font-size: 20px;
    line-height: 16px;
}

.woocommerce aside.sidebar .woocommerce.widget ul.product-categories a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a {
    font-size: 15px !important;
}

.footer_top a {
    line-height: 32px;
}

.footer_bottom {
    padding-top: 95px !important;
}

.footer_bottom, .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon), .footer_bottom p {
    color: #fff;
    font-size: 13px;
    color: #a9a9a9 !important;
}

.header_bottom {
    background-color: #fff;
    padding: 10px 41px 0;
    position: relative;
    transition: all 0.2s ease 0s;
}

.drop_down .wide .second ul li {
    width: 228px;
}

.drop_down .second .inner .widget {
    padding: 0;
}

.drop_down .wide .second ul {
    padding: 16px 10px 2px 10px;
}

@media (max-width: 1000px) {

    .container {
        width: 100%;
    } 

}

@media (min-width: 999px) and (max-width: 1199px) {
	
	.default_template_holder,
	.header_top > div:nth-child(1) > div:nth-child(1),
	.header_bottom > div:nth-child(1) > div:nth-child(1) {
		width: 100% !important;
	}
	
	.header_bottom {
		padding: 10px !important
	}
	
}

#customer_details .col-1{
    width: 100%;
}

#customer_details .col-2{
    width: 100%;
}
.delivary_field_col_1{
    width: 49%;
    float: left;
    margin-right: 2%;
}
.delivary_field_col_2{
    width: 49%;
    float: left;
}
.delivary_field_col_2 >h3{
    margin-top: .9em;
}
@media(max-width: 800px){
    .delivary_field_col_1{
        width: 100%;
        float: left;
        margin-right: 0;
    }
    .delivary_field_col_2{
        width: 100%;
        float: left;
    }
}
.page-id-12036 .cart-subtotal{
    display: none;
}

.page-id-12036 #place_order{
    zoom:1.45!important;
}

.page-id-12036 #shipping_country_field,
.page-id-12036 #billing_country_field,
{
    border: 2px solid #576065!important;
    padding: 10px 17px!important;
}

.page-id-12036  #show_billing_checkbox_section{
    display: none;
}

/*.dont-show .ul.woocommerce-error li:contains("Billing"){
    display: none!important;
}
*/
/*  widget - footer 4<a style="color:#fff;"href="https://www.google.co.nz/maps/place/37+Picton+St,+Howick,+Auckland+2014/@-36.8935986,174.9285067,17z/data=!3m1!4b1!4m5!3m4!1s0x6d0d4b28bbfe0733:0x5662efce1e21b5a7!8m2!3d-36.8935986!4d174.930695437"> Picton Street, Howick</a><br>
<a style="color:#fff;"href="mailto:info@bloomsburyflorists.co.nz" target="_top">info@bloomsburyflorists.co.nz</a><br>
09 535 6503<br></p> */


.hidden-row {
    opacity: 0;
    height: 1px;
    display: none !important;
}

#address-invalid {
    margin-bottom: 20px;
    display: block;
    color: red;
}

.hide-row {
    display: none !important;
}

.woocommerce-invalid input{
    border: 2px solid red!important;

}
.woocommerce-invalid-required-field input{
    border: 2px solid red!important;
}
.delivary_field_col_1 .billing_address label{
    display: block!important;

}



/*popup mobile*/
@media(max-width: 650px){
    #sgcolorbox{
        width: 100%!important;
    }

    #sgcboxWrapper{

    }
    #sgcboxContent, #sgcboxLoadedContent, #sgcboxTopCenter,#sgcboxBottomCenter{
        width: 89vw!important
    }
}